OpenIDE-Module-Display-Category=Files
OpenIDE-Module-Long-Description=\
    Plugin enable to export patterns search results to csv format.
OpenIDE-Module-Name=CSV Export
OpenIDE-Module-Short-Description=Exporting points to csv file
